@charset "utf-8";
/* CSS Document */
html {
  font-size:13px;
  color:#2c2c2c;
  line-height:20px;
  font-family:Arial, Helvetica, sans-serif;
}
body {
  font-size:13px;
  color:#2c2c2c;
  line-height:18px;
  background:url(../images/body_bg.jpg) repeat-x top #e7e7e7;
  font-family:Arial, Helvetica, sans-serif;
}
* {
  margin:0;
  padding:0;
}
h1, h2, h3, h4, h5, h6 {
  display:block;
  color:#030303;
  margin:10px 0 5px 0;
  font-weight:bold;
}
h1:first-child{ margin-top:0;}
h1 { font-size:44px; line-height:50px; }
h2 { font-size:38px; line-height:48px;  }
h3 { font-size:38px; line-height:44px; }
h4 { font-size:34px; line-height:40px; }
h5 { font-size:25px; line-height:32px; }
h6 { font-size:18px; line-height:24px; }
ul{ margin:0; padding:0;}
ul li { list-style:none;}
ol{ margin-left:15px; padding-left:10px;}
li { margin:0; padding:3px 0 3px 10px; line-height:20px;}
img { border:0px; }
input, select, textarea {
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  color:#5f5f60;
  margin:0;
  padding:3px;
  border:solid 1px #ddcbdc;
}
input[type='submit']{ border:0; background:#ddcbdc; color:#000; cursor:pointer;}
p{ margin:8px 0 12px 0;}
p:first-child { margin-top:0px;}
a:link,
a:visited,
a:active{ color:#1c6b98; text-decoration:none;}
a:hover { color:#1c6b98; text-decoration:underline;}
a:focus { outline:none;}
.fleft{ float:left; margin-right:10px; margin-bottom:5px;}
.fright{ float:right;}
/*---------------- Forms end---------------*/
.clear {
  height:1px;
  line-height:1px;
  font-size:1px;
  display:block;
  clear:both;
}
.marginZero{ margin:0px;}
.bgNone{ background:none!important;}

/* ------------------------------------------------------------- */
#outerWrapper{
  width:972px;
  height:auto;
  margin:10px auto 0px auto;
}
#headerWrapper{
  width:997px;
  height:107px;
  background:url(../images/headerBg.png) repeat-x top;
}
#navigation ul{ display:inline-block; float:left;}
#navigation ul li{
  float:left;
  padding:0;
}
#navigation ul li a{
  color:#FFF;
  text-transform:uppercase;
  font-weight:bold;
  text-decoration:none;
  font-family:Arial;
  font-size:12px;
}
#slider{
  width: 640px;
}
#bannerWrapper{
  width:970px;
  height:300px;
  background:#92abcb;
  position:relative;
  margin:0px auto;
  clear:both;
  margin-left:15px;
  overflow:hidden;
}
body.not-front #bannerWrapper{
  height:240px;
}
.bannerTop{
  width:970px;
  height:7px;
  position:absolute;
  top:0px;
  left:0px;
  background:url(../images/bannerTop.png) no-repeat top;
  z-index:10;
}
.bannerBot{
  width:970px;
  height:7px;
  position:absolute;
  bottom:0px;
  left:0px;
  background:url(../images/bannerBot.png) no-repeat bottom;
}
.logoWrapper{
  width:330px;
  height:300px;
  float:left;
  background:url(../images/logoBg.jpg) no-repeat center;
}
body.not-front .logoWrapper{
  background:url(../images/logoBg.png) no-repeat;
}
body.front .logoWrapper img, body.maintenance-page .logoWrapper img{ margin:40px 66px;}
body.not-front .logoWrapper img{ margin:50px 86px;}
.bannerBtmStrip{
  width:970px;
  height:60px;
  background:url(../images/bannerBtmStrip.jpg) no-repeat bottom left #1a1a1a;
  display:inline-block;
  margin-left:15px;
  line-height:60px;
}
.bannerBtmStrip .banner-info{
  color:#FFF;
  font-weight:bold;
  margin-left:20px;
  margin-top:-5px;
  float:left;
}
.bannerBtmStrip .share{
  width: 280px;
  float:right;
  margin-right:20px;
  margin-top: 3px;
}
.share #asx-image,
.share #asx-price{
  float: left;
}

.share #asx-image { width: 90px; }

.share #asx-price p{
  color: white;
  margin: 5px 0 0px 0;
  line-height: 14px;
}
.bannerBtmStrip a,
.footerRight a,
.footerLeft a {
  color: #fff;
}
#contentWrapper{
  width:970px;
  height:auto;
  margin:15px auto;
}
.contentLeft{
  width:628px;
  height:auto;
  float:left;
}
.contentBottomShadow{
  background:url(../images/contentBottomShadow.png) no-repeat center 30px ;
  height:40px;
  padding-top:20px;
  width:100%;
  overflow:hidden;
  clear:both;
}
body.front .contentLeft > .contentBottomShadow{
  display: none;
}
body.front .region-content p{
  color:#92908d;
  font-size: 14px;
}
.contentRight{
  width:300px;
  height:auto;
  float:right;
  background:url(../images/quickLinkBg.png) repeat;
  margin-bottom:10px;
}
.contentRight ul{
  width:280px;
  height:auto;
  margin:10px;
}
.contentRight ul li{
  /*background:url(../images/rightMenuDivider.png) repeat-x bottom;*/
  display:inline-block;
  width:100%;
  margin: 0;
}
.contentRight ul li a{
  background:url(../images/rightMenuArrow.png) no-repeat right;
  color:#414344!important;
  display:block;
  padding:5px 0px;
  text-transform:none!important;
  font-weight:normal!important;
}
.contentRight ul li a:hover,.contentRight ul li a.active{
  color:#1c6b98!important;
  background:url(../images/rightMenuArrowHover.png) no-repeat right;
}
.contentRight #quick-links-head,
.qHead{
  background:url(../images/quickLInkHeadBg.png) no-repeat left top;
  height:42px;
  line-height:22px;
  padding-left:15px;
}
.contentRight #quick-links-head h2,
.qHead h5{
  color:#FFF;
  font-weight:normal!important;
  margin:0px;
  font-size:19px;
  line-height:2em;
}
.quick-links-list h5,
#quick-links-head span{
  display: none;
}
.quckLInkContent{
  width:280px;
  height:auto;
  margin:0px auto;
}
.imageContainer{
  width:270px;
  height:auto;
  margin:20px auto;
}
.imageContainer p{
  margin-top:0px;
}
.news a{
  display:block;
  clear:both;
  background:url(../images/newsDivider.png) no-repeat left bottom;
  padding-bottom:15px;
  color:#433106;
  margin-bottom:8px;
}
.news a span{
  color:#174069;
  font-weight:bold;
}
.contentRight h6{
  font-size:15px;
  color:#174069;
}
ul.specialList li{
  background:url(../images/bullet.png) no-repeat 0px 6px;
  clear:both;
  padding-left:20px!important;
  line-height:1.9em;
}
.latestProject{
  width:628px;
  height:auto;
  overflow:hidden;
}
.latestProject h5{
  background:url(../images/boxHeadBgStrip.png) repeat-x top;
  color:#FFF;
  font-weight:normal;
  line-height:40px;
}
.latestProject h5 span{
  display:block;
  background:url(../images/boxHeadBg.png) no-repeat top left;
  padding-left:10px;
}
.latestProjectLeft{
  width:340px;
  height:auto;
  float:left;
}
.latestProjectLeft p{
  color:#433106;
}
.latestProjectLeft h6{
  font-size:15px;
  color:#174069;
}
.latestProjectRight{
  width:270px;
  height:auto;
  float:right;
}
.readMore{
  display:block;
  float:right;
  width:78px;
  height:26px;
  background:url(../images/readMore.png) no-repeat;
}
#footerWrapper{
  width:100%;
  height:88px;
  background:url(../images/footerBg.png) repeat-x bottom;
  padding-top:20px;
  clear:both;
  margin-top:10px;
}
.footer{
  width:970px;
  height:auto;
  margin:0px auto;
  padding-top:15px;
  color:#FFF;
  font-size:12px;
  font-weight:bold;
}
.footerLeft{
  float:left;
  width:auto;
  height:auto;
  margin-top: 13px;
}
.footerRight{
  float:right;
  width:auto;
  height:auto;
}
/* Project Bode */
.node h2{
  display: none;
}
.align-right{
  padding: 0px 0 10px 10px;
  float: right;
}
/* Contact Us Page */
#contact-node-form {
  margin-top: 15px
}
#contact-node-form .vertical-tabs,
#contact-node-form #edit-preview,
#contact-node-form .form-required,
#contact-node-form .grippie{
  display: none;
}
#contact-node-form .form-item label{
  float: left;
  width: 80px;
  margin-top: 5px;
}
#contact-node-form .form-text{
  width: 300px;
  height: 20px;
}
#contact-node-form .form-textarea{
  width: 308px;
  height: 110px;
}
#contact-node-form #edit-submit{
  background:url(../images/contact-submit.jpg) no-repeat;
  margin-left: 312px;
  text-indent: 9999px;
  width: 75px;
  height: 28px;
}
#node-103 #contact-phone{
  background:url(../images/contact-phone.jpg)  no-repeat 0px 0px;
  padding-left: 34px;
}
#node-103 #contact-email{
  background:url(../images/contact-email.jpg)  no-repeat 0px 6px;
  padding-left: 34px;
  margin-bottom: 30px;
}
#node-103 p{
  margin: 4px 0px;
}
#contact-email a{
  color: #2C2C2C;
}
/* News Pages */
table.announcements-table{
  width: 100%;
  padding-top: 10px;
  margin-bottom: 20px;
}
table.announcements-table tbody{
  padding-bottom: 40px;
}
table.announcements-table thead th{
  border-bottom:none;
  height: 24px;
}
table.announcements-table thead th a,
table.announcements-table td.field-month-year{
  color: #333333;
}
table.announcements-table tr{
  height: 23px;
  font-size: 15px;
}
table.announcements-table tr.date-title{
  height: 40px;
}
table.announcements-table th.field-title{
  font-style: italic;
}
table.announcements-table td.field-month-year{
  width: 25%;
  font: bold 14px Helvetica;
}
table.announcements-table td.field-title{
  width: 65%;padding: 10px 0px;
}
table.announcements-table td.field-date{
  text-align: right;
  color: #8E8E8E;
  min-width: 120px;
  padding-right:6px;
}
div.years-pager{
  float: right;
  margin-top: 0px;
}
div.years-pager a{
  border-right: 1px solid black;
  padding: 0 4px 0;
  font-weight: bold;
  font-size: 15px;
  color: #414344;
}
div.years-pager a.active{
  color: #1C6B98 !important;
}
div.years-pager a.last{
  border-right: none;
  font-size:14px;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
}
div.footer-description{
  padding-top: 25px;
}
div.footer-description p{
  padding: 0;
  margin: 0;
}
div.adobe {
  margin-top:67px;
}
div.adobe a{
  text-decoration:none;
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
}
/* Maintenance Page */
body.maintenance-page #headerWrapper h1{
  color: white;
  font-size: 28px;
  height: 54px;
  padding: 33px 0 0 330px;
}
body.maintenance-page .content{
  margin-top: 10px;
}
body.maintenance-page .content p{
  text-align: center;
  font-size: 17px;
  font-weight: bold;
  line-height: 22px;
  color: #59595B;
}
body.maintenance-page .content a{
  color: #59595b;
}
/* Corporate Direcotory */
.region-content table p{
  font-size: 14px;
}
